Bug 242829 - Image name of DVD should not have "disc 1" in the name
Summary: Image name of DVD should not have "disc 1" in the name
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-06 01:38 UTC by Christopher Aillon
Modified: 2014-03-17 03:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-10 17:23:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Aillon 2007-06-06 01:38:21 UTC
Current DVD image name is: "Fedora 7" disc 1

Maybe call it Fedora 7 DVD.  Or is this a bug based on anaconda looking for disc
1?  /me wouldn't be surprised...

Comment 1 Jesse Keating 2007-06-06 15:20:28 UTC
Hrm, I haven't heard anybody complain about it yet, but a reasonable RFE to
alter the name if there is only one iso.  I'll add it to the big milestone I'm
working on Pungi Trac space this week.

Comment 2 Jesse Keating 2007-09-18 19:58:17 UTC
Actually where are you seeing this defined as 'disc 1'?  Just so I know what
part of code to fix up.

Comment 3 Jesse Keating 2007-10-10 17:23:27 UTC
Let me know if you see this again.


Note You need to log in before you can comment on or make changes to this bug.